Loading ...
Sorry, an error occurred while loading the content.

Re: Please assist

Expand Messages
  • Peter
    Hello BobCat v3.01 is not working with Perseus 4.1c. However there is a workaround until the new BobCAT version is released, read message #19451 at
    Message 1 of 2 , Apr 17, 2013
    • 0 Attachment
      Hello
      BobCat v3.01 is not working with Perseus 4.1c. However there is a workaround until the new BobCAT version is released, read message #19451 at http://groups.yahoo.com/group/perseus_SDR/message/19451

      Greetings
      Peter J


      --- In perseus_SDR@yahoogroups.com, "jrodick@..." <jrodick@...> wrote:
      >
      > I have a Perseus & ICom 706MKIIG that I am trying to sync. using Bobcat. I just purchased a new Fujitsu E751 notebook running on Windows 7 (32bit). I downloaded the current versions of Perseus and Bobcat from the websites this week and am unable to get Bobcat to detect either of the two radio's. I have tried (all) the VSP programs but with not luck. Ham Radio Deluxe does detect them. Please assist. I have spent weeks trying to get Bobcat to work. I used to have a notebook that had XP and the software ran okay. Thank you for your considerations.
      > Joseph WB4SSG
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.